/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: Web Tech Maestro
Template: salient
Version: 0.1
*/
.view-table {
	font-size: 15px !important;
}
#footer-widgets .row > div:first-child {
	width: 15% !important;
	font-size:18px;
}
#footer-widgets .row > div:nth-child(2) {
	width: 17% !important;
	font-size:18px;
}
.container.main-content {
	max-width: 1210px !important;
}
#footer-widgets .row > div:last-child {
	width: 25% !important;
	text-align: right;
	font-size:18px;
}
#footer-outer .widget p a:hover {
	color: #a82024 !important;
}
#footer-widgets .row > div:nth-child(3) {
	width: 32% !important;
	font-size:18px;
}
#media_image-3 {
	margin-top: 6px;
}
.custom-page-title {
	margin-bottom: 30px;
	margin-top: 35px;
	font-weight: bold !important;
}
.home-bottom-section {
	border-top: 2px solid #fff;
}
#header-outer.transparent header#top nav > ul > li > a, header#top .sf-menu li ul li a {
	font-family: Proxima NovaB !important;
}
#header-outer.transparent:not([data-lhe="animated_underline"]) header#top nav > ul > li > a:hover {
	color: #000057 !important;
}
.banner-bottom h3 {
	font-family: Proxima NovaB !important;
	margin-bottom:0 !important;
}
#menu-item-913 {
	margin-left: 70px !important;
}
#home-last-section .nectar-button.medium {
	border-radius: 0 !important;
	background: #fff !important;
	color: #0e123b !important;
}
#footer-outer .widget h4 {
	font-family: Proxima NovaB !important;
	font-size: 18px !important;
	letter-spacing:2px !important;
}
header#top nav > ul > li > a {
	font-family: Proxima NovaB !important;
}
.custom-page-title {
	font-family: Proxima NovaB !important;
}
.about-bottom h4 {
	font-family: Proxima NovaB !important;
	line-height: 20px !important;
}
.club-top p {
	font-size: 24px !important;
	line-height: 28px;
}
.club-bottom p {
	font-size: 18px !important;
}
/*#menu-item-989 {
	margin-left: 150px !important;
}*/
.banner-bottom .vc_col-sm-4.instance-4 img {
	margin-bottom: 35px !important;
}
.slider-section {
	border-bottom: 1px solid #fff !important;
}
.sf-menu li ul, .sf-menu li li ul {
	top: 80px !important;
	left: 18px !important;
}
#home-last-section {
	border-bottom: 5px solid #fff;
}
#footer-outer #footer-widgets .row {
	padding: 25px 0px !important;
}
.about-bottom-right {
	margin-left: 10px !important;
}
.club-bottom td {
	font-size: 18px !important;
	text-align: center;
	border: none !important;
	background: #fafafa !important;
	padding: 10px 20px !important;
}
.club-bottom tr td:first-child {
	width: 27% !important;
	text-align: center;
}
.club-bottom tr:first-child td h5 {
	font-size: 18px !important;
	line-height: 1px;
	margin-top: 20px;
}
.club-bottom table {
	margin-top: 50px !important;
	border:none !important;
}
.club-bottom table tr {
	border-bottom:1px solid #ebebeb !important;
}
.club-bottom table tr:last-child {
	border:none !important;
}
/*.about-bottom-left a.column-link  {
	height: 75px !important;
	min-height: 75px !important;
}
.about-bottom-left .column-inner-wrap.no-transform  {
	height: 75px !important;
	min-height: 75px !important;
}
.about-bottom-left, .about-bottom-right {
	min-height: 75px !important;
	height:75px;
}

.about-bottom-right a.column-link  {
	height: 90px !important;
	min-height: 90px !important;
}
.about-bottom-right .column-inner-wrap.no-transform  {
	height: 90px !important;
	min-height: 90px !important;
}*/
.table-responsive {
	display: block;
	width: 100%;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}

/*--------------------Event Calender---------------------*/
.booking_calendar_container{margin: 0 auto;}
.wpdevart_link span {
    background: #000;
    font-weight: bold;
    display: block;
    text-align: center;
    padding: 20px 2px 20px;
    position: relative;
}

.wpdevart_link span.wpda-month-name{
	display: none !important;
}

.wpda-booking-calendar-head {
    background: #ebebeb;
    border: 2px solid #fff;
    padding: 0;}

.current-date-info {
    text-transform: uppercase;
    color: #474646 !important;
    font-weight: 700;
}

.wpdevart_link.prev_year_info, .wpdevart_link.next_year_info {
    display: none;
}

.wpda-previous span::before,.wpda-next span::before{
    color: #fff;
    font-family: fontawesome;
    font-size: 28px;
    position: absolute;
    top: 12px;
    line-height: inherit;
}
.wpda-previous span::before{content: '\f104';}
.wpda-next span::before{content: '\f105';}
.wpdevart-calendar-container > div .wpda-day-header {
    background-color: #f3f3f3;
    color: #46494e;
    padding: 23px 15px !important;
    font-size: 13px;
    text-align: center;
    font-weight: 700;
}
.wpdevart-calendar-container > div.week-day-name .wpda-day-header {
    /*background: #6f6f6f;*/
    background-color: #f3f3f3;color: #46494e;
}
.week-day-name .wpda-day-number {
    color: #46494e;
    
}
.wpda-day-number{width: 100%;font-size: 15px;}
.wpdevart-available .wpda-day-number::after {
    content: 'Available';
    display: block;
    color: #fff;
    font-size: 12px;
}

.day-availability{display: none;}

.wpdevart-calendar-container > div.wpdevart-booked .wpda-day-number:after {
	content: 'Booked';
    display: block;
    color: #fff;
    font-size: 12px;
}

.day-user-info-container {
    width: 100%;
    /* position: relative; */
    border: none;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: transparent !important;
    z-index: 9999999999;
}

.wpdevart-booking-form-container{margin: 0 auto;display: none;}
.wpdevart-booking-form .wpdevart-fild-item-container {
    font-style: italic;text-align: left;
    margin-bottom: 12px;
}
.wpdevart-booking-form {
    margin: 20px 0;
    padding: 15px;
    border: 1px solid #ddd;
    background-color: #ebebeb;
}
.wpdevart-reserv-info {
    border-bottom: 1px solid #DDD;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.wpdevart-reserv-info{display: none;}

.wpdevart-form-section, .wpdevart-check-section {
    float: none;
    width: 100% !important;
    margin-left: 0 !important;
}

.wpdevart-booking-form .wpdevart-fild-item-container label {
    color: #848484;
    display: inline-block;
    margin-bottom: 3px;
}

.wpdevart-booking-form .wpdevart-fild-item-container input[type="text"], 
.wpdevart-booking-form .wpdevart-fild-item-container input[type="checkbox"], 
.wpdevart-booking-form .wpdevart-fild-item-container select, 
.wpdevart-booking-form .wpdevart-fild-item-container textarea {
    border: 1px solid #CECECE;
    background: #fff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    transition: box-shadow .4s, border-color .5s;
    -webkit-transition: box-shadow .4s, border-color .5s;
    -moz-transition: box-shadow .4s, border-color .5s;
    color: #848484;
    font-size: 15px;
   	width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin-bottom: 0;
}

.wpdevart-booking-form .wpdevart-fild-item-container textarea {
    /*width: 220px;*/
    padding: 5px;
    min-height: 100px;
}

.wpdevart-booking-form .wpdevart-fild-item-container input[type="text"] {
    padding: 5px;
    /*max-width: 220px;*/
}

#wpdevart-submit1 {
    margin: 37px auto 5px;
    display: block;
    background: #d3a266;
    padding: 18px 50px !important;
    font-size: 16px;
    border-radius: 50px;
}
.wpdevart-submit i {
    display: none;
    position: absolute;
    top: 7px;
    left: 50%;
    margin-left: -5px;
    text-indent: 0;
    font-size: 19px;
}

.wpdevart-calendar-container > div.wpdevart-available .wpda-day-header {
    padding: 13.5px 15px !important;
}
.wpdevart-calendar-container > div.wpdevart-available .wpda-day-header {
    background: #000057;
}
.wpdevart-hour-item.hour_selected .wpdevart-hour span, .wpdevart-calendar-container > div.selected .wpda-day-header {
	background-color: #a6a9f5 !important;
}

.booking_calendar_container .successfully_text_container{
	border: 1px solid #a82024;
    color: #a82024;
}

.booking_calendar_container .successfully_text_container .notice_text_close{
	background-color: #a82024;	
}
.wpdevart-calendar-container > div.past-day{color: #46494e;}
.btn_download{max-width: 480px;width: 100%;background-color: #000057;text-transform: uppercase;
color: #fff;text-transform: uppercase;margin: 10px auto 30px;padding: 25px 20px;display: inline-block;}
.btn_download:hover,.btn_download:active,.btn_download:focus{background-color: #a82024;color: #fff;}
.wpdevart-calendar-container > div.wpdevart-booked .wpda-day-header {
	background: #a92428 !important;
	padding-top: 14px !important;
	padding-bottom: 14px !important;
	cursor:default;
}
.current-month-day.wpdevart-day.wpdevart-unavailable.available-day .wpda-day-number {
	color: #fff;
	background: #a92428 !important;
	margin: 0 auto;
	display: inline-block;
	text-align: center;
	width: 30px;
	height: 30px;
	padding: 7px 0;
	border-radius: 100px;
	float:none !important;
}
.current-month-day.wpdevart-day.wpdevart-unavailable.available-day .wpda-day-header {
	padding-top: 17px !important;
	padding-bottom: 17px !important;
}

.gform_wrapper .top_label input.medium.datepicker{width: 100% !important;}
.gform_wrapper .top_label li ul.gfield_radio li{display: inline-block !important;width: 25%;vertical-align: top;}
.gform_wrapper .top_label li ul#input_1_15 li{display: block !important;width: 100%;}
.gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{margin-top: 1px !important;}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{font-size: 15px !important;}
#field_1_20{font-size: 15px !important;}
#field_1_20 strong{display: block;}
body.page .terms_sec1{font-size: 15px !important;}
#gform_fields_2 input {
	padding: 16px;
	width: 100%;
}
#gform_fields_2 .gfield_label {
	display: none !important;
}
#gform_fields_2 textarea {
	height: 299px;
}

/*------------------Media Quries-----------------------*/
@media screen and (max-width:1000px){
	#logo::after {
		content: 'Bunbury Rowing Club';
		position: absolute;
		top: 29px;
		left: 0;
		right: 0;
		text-align: center;
		color: #a82024;
	}
	.slider-section .vc_custom_heading {
		display: none;
	}
}
@media screen and (max-width:400px){
	#logo::after {
		top: 32px;
		font-size: 18px;
	}
}
@media screen and (min-width:767px){
	.slider-section h2{display: none;}
}

@media screen and (min-width:992px) and (max-width: 1300px){
	#header-outer .col.span_3{position: static !important;width:100% !important;text-align: center;}
	#header-outer img{margin: 0 auto;left: 0;right: 0;
		-ms-transform: translateX(0) !important;
     transform: translateX(0) !important; 
     -webkit-transform: translateX(0) !important; 
	}
	#header-outer nav >ul.sf-menu >li#menu-item-1149{margin-right: 0px !important;}
	#header-outer .row .col.span_9{padding-left: 0px !important;}
	header#top nav > ul > li > a{letter-spacing: 2px !important;}
}

@media screen and (max-width: 1199px){
	nav .sf-menu #menu-item-1008{margin-right: 130px !important;}
	nav .sf-menu #menu-item-989{margin-left: 0px !important;}
	header#top nav > ul > li > a{letter-spacing: 1.5px;}
	#header-outer[data-lhe="default"] header#top nav > ul > li > a{padding-left: 7px !important;
		padding-right: 7px !important;}
	header#top nav > ul > li > a{font-size: 13px !important;}
	#footer-widgets .row > div:last-child{width: 16% !important;}
	#footer-widgets .row > div:nth-child(3){width: 37% !important;}
	#footer-widgets .row > div:nth-child(2){width: 24% !important;}
}

@media screen and (max-width: 991px){
	#footer-widgets .row > div:first-child,#footer-widgets .row > div:nth-child(2){width: 48% !important;}
	#footer-widgets .row > div:nth-child(3){width: 58% !important;}
	#footer-widgets .row > div:last-child{width: 30% !important;}
	.container-wrap{padding-left: 15px;padding-right: 15px;}
	.img_right,.img_left{display: inline-block;float: none;width: 49% !important;}
}

@media screen and (max-width: 767px){
	#footer-widgets .row > div:first-child, #footer-widgets .row > div:nth-child(2),
	#footer-widgets .row > div:nth-child(3),#footer-widgets .row > div:last-child{width: 100% !important;
		text-align: center;}
	#footer-widgets .container .col{margin-bottom: 30px;}
	.about-bottom-right.wpb_column .column-inner.padding-2-percent,
	.about-bottom-left.wpb_column .column-inner.padding-2-percent{margin-top: 10px !important;}
	.wpda-day-number{font-size: 10px;}
	.wpdevart-calendar-container > div:not(.week-day-name){height: 51px;}
	.day-user-info-container{display: block !important;}
	.day-user-info{left: 0px;}
	.wpdevart-calendar-container > div.wpdevart-available .wpda-day-header{
		padding: 11px 0px !important;font-size: 10px !important}
	.wpdevart-calendar-container > div .wpda-day-header{padding: 18px 0px !important;}
}

@media screen and (max-width: 575px){
	.home.page.using-mobile-browser img.img-with-animation[data-animation="grow-in"]{
		-webkit-transform: scale(0.75) !important;
		   -moz-transform: scale(0.75) !important;
		    -ms-transform: scale(0.75) !important;
		     -o-transform: scale(0.75) !important;
		        transform: scale(0.75) !important;
	}

	body.page-id-943 h4{font-size: 15px !important;}
	.img_right,.img_left{width: 100% !important;text-align: center;}
	.img_right img,.img_left img{width: 100%;}
	.page-id-964 .wpb_row .span_12 >.col.padding-4-percent{padding: 0px;}
	.wpdevart-available .wpda-day-number::after{letter-spacing: 0px;}
}
